/*
	Version: 1.0
	Author: Greg Wohlwend
	Author URI: http://aeiowu.com
*/

@font-face
{ 
	font-family: 'Nitti';
	src: url('fonts/Nitti.eot');
	src: url('fonts/Nitti.eot?#iefix') format('embedded-opentype'),
	     url('fonts/Nitti.woff') format('woff'),
	     url('fonts/Nitti.ttf') format('truetype'),
	     url('fonts/Nitti.svg#Nitti') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
	background: #FAFAFA;
	margin: 0px auto;
	
	font-family: Nitti;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	
	font-size: 62.5%;
	color: #000000;
}

div
{
	font-weight: normal;
}

img
{
	border: none;
}
	
	.presskit, .presskitfull, .presskitsmall
	{
		border: 5px solid white;
	}
		.presskitfull
		{
			width: 600px;
		}
	
		.presskitsmall
		{
			float: left;
			width: 190px;
			clear: none;
			margin-right: 5px;
			margin-bottom: 5px;
		}

.clear
{
	clear: both;
	height: 0;
	line-height: 0;
}

small
{
	font-size: .5em;
	line-height: 0;
	text-transform: uppercase;
}





/* TEXT */

a, footLink
{
	color: #00AAFF;
	text-decoration: none;
}

	a:hover, footLink:hover
	{
		cursor: pointer;
		color: #FFAA00;
	}
	
	a:visited, footLink:visited
	{
		text-decoration: none;
		border: none;
		color: #00AAFF;
	}
	
.green
{
	color: #55FF00;
}

.orange
{
	color: #FFAA00;
}

.blue
{
	color: #00AAFF;
}





/* DIVS */

#wrapper
{
	margin: 0 auto;
}

.colorBlock
{
	margin: 0 auto;
	
	text-align: center;
}

.textBlurbBlack, .textBlurbWhite
{
	margin: 0 auto;
	width: 620px;
	padding: 40px 0px;
	
	text-align: center;
	font-size: 3em;
}

	.textBlurbWhite
	{
		color: #FFFFFF;
	}

#logoBlack
{
	margin: 0 auto;
	width: 350px;
	height: 180px;
	
	padding-top: 100px;
	
	background: transparent url("images/logo_header.svg") no-repeat;
}

#btn_appStoreBlack
{
	margin: 0 auto;
	width: 160px;
	height: 56px;
	margin-bottom: 60px;
	
	background: transparent url("images/btn_appStoreBlack.svg") repeat-y;
	cursor: pointer;
}

	#btn_appStoreBlack:hover
	{
		background: transparent url("images/btn_appStoreBlack.svg") repeat-y 0px 56px;
	}

#transitionSF, #transitionSF_b
{
	margin: 0 auto;
	height: 950px;
	
	background: transparent url("images/skylineSF_big.svg") repeat-x center;
}

	#transitionSF_b
	{
		background: transparent url("images/skylineSF_big_b.svg") repeat-x center;
	}

.bg_dotLineBlack
{
	margin: 0 auto;
	
	background: transparent url("images/bg_dotLineBlack.svg") repeat-y center;
}

#bg_levelTreeBlueCircles
{
	margin: 0 auto;
	height: 1125px;
	
	background: transparent url("images/bg_levelTreeBlueCircles.svg") no-repeat center;
}

#bg_screenshots
{
	margin: 0 auto;
	height: 1000px;
	
	background: transparent url("images/bg_screenshots.svg") no-repeat center;
}

	.screenshot
	{
		width: 260px;
		height: 380px;
		
		z-index: 500;
	}

#transitionNY
{
	margin: 0 auto;
	padding-top: 35px;
	height: 835px;
	
	background: transparent url("images/skylineNY_big.svg") repeat-x center;
}

	#bg_levelTreeGreenSquares
	{
		margin: 0 auto;
		height: 640px;
	
		padding-top: 390px;
	
		background: transparent url("images/bg_levelTreeGreenSquares.svg") no-repeat center;
	}

#transitionDC
{
	margin: 0 auto;
	height: 870px;
	
	background: transparent url("images/skylineDC_big.svg") repeat-x center;
}

	#txtConvo
	{
		margin: 0 auto;
		width: 520px;
	}

		.txtBubbleLeftOne, .txtBubbleLeftTwo, .txtBubbleRight
		{
			float: left;
			height: 90px;
			width: 410px;
		
			padding: 15px;
		
			text-align: left;
			color: #FFFFFF;
			font-size: 2em;
			line-height: 1em;
		}
	
		.txtBubbleLeftOne
		{	
			padding-left: 20px;
		
			background: transparent url("images/txt_leftBlack_single.svg") no-repeat;
		}
	
		.txtBubbleLeftTwo
		{
			padding-left: 20px;
		
			background: transparent url("images/txt_leftBlack_double.svg") no-repeat;
		}
	
		.txtBubbleRight
		{
			float: right;
			padding-right: 20px;
		
			text-align: right;
			color: #000000;
		
			background: transparent url("images/txt_rightWhite_double.svg") no-repeat;
		}
	
			.bylineLeft, .bylineRight
			{
				margin: 25px 0px 0px 50px;
				text-align: left;
				font-size: .75em;
				color: #000000;
			}
			
				.bylineRight
				{
					margin: 25px 50px 0px 0px;
					text-align: right;
				}
		
		.comicBubble
		{
			margin-left: 165px;
			
			text-align: left;
			color: #000000;
			font-size: 2em;
			line-height: 1em;
		}

#pertinent
{
	margin: 0 auto;
	height: 350px;
	
	background: transparent url("images/bg_pertinent.svg") no-repeat center;
}

	.btn_checked, .btn_unchecked
	{
		margin: 20px auto 0px auto;
		width: 490px;
		height: 62px;
		
		padding: 18px 0 0 70px;
		
		background: transparent url("images/btn_pertinent.svg") repeat-y 0px 0px;
		cursor: pointer;
	}
	
	.btn_unchecked
	{
		background: transparent url("images/btn_pertinent.svg") repeat-y 0px 80px;
	}

#bg_levelTreeOrangeTriangles
{
	margin: 0 auto;
	height: 760px;

	background: transparent url("images/bg_levelTreeOrangeTriangles.svg") no-repeat center;
}

#logoWhite
{
	margin: 0 auto;
	width: 350px;
	height: 480px;
	
	background: transparent url("images/logo_footer.svg") no-repeat 0px 200px;
}

#btn_appStoreBlue
{
	margin: 0 auto;
	width: 160px;
	height: 62px;
	
	margin-bottom: 160px;
	
	background: transparent url("images/btn_appStoreBlue.svg") repeat-y 0px 0px;
	cursor: pointer;
}

	#btn_appStoreBlue:hover
	{
		background: transparent url("images/btn_appStoreBlue.svg") repeat-y 0px 124px;
	}
	
	#btn_appStoreBlue:active
	{
		background: transparent url("images/btn_appStoreBlue.svg") repeat-y 0px 62px;
	}

#footWrapper
{
	margin: 0 auto;
	
	font-size: 2em;
	background-color: #FFFFFF;
}

	#footer
	{
		margin: 0 auto;
		width: 600px;
		height: 20px;
		
		padding: 20px;
	}
	
		.footLink
		{
			float: left;	
		}





